## qtm-maemo-metapackage 1.3-2+0m5

=== debian/changelog ===
qtm-maemo-metapackage (1.3-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.3-2+0m5

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 03 Sep 2010 12:36:24 +0300

qtm-maemo-metapackage (1.3-2) unstable; urgency=low

  * Removed all depends which were not direct qtm packages.

 -- Gary Birkett <gary.birkett@collabora.co.uk>  20 August 2010 10:41:03 +0000

qtm-maemo-metapackage (1.3) unstable; urgency=low

  * Constructed new package.

 -- Gary Birkett <gary.birkett@collabora.co.uk>  19 August 2010 08:41:03 +0000
