=== debian/control ===
Source: qtm-maemo-metapackage
Section: libs
Priority: required
Maintainer: Gary Birkett <gary.birkett@collabora.co.uk>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5)

Package: qtm-maemo-metapackage
Architecture: all
Depends: libqtm-bearer (>=1:1.0.2-maemo1), libqtm-contacts (>=1:1.0.2-maemo1), libqtm-location (>=1:1.0.2-maemo1), libqtm-messaging (>=1:1.0.2-maemo1), libqtm-multimedia (>=1:1.0.2-maemo1), libqtm-publishsubscribe (>=1:1.0.2-maemo1), libqtm-sensors (>=1:1.0.2-maemo1), libqtm-serviceframework (>=1:1.0.2-maemo1), libqtm-systeminfo (>=1:1.0.2-maemo1), libqtm-versit (>=1:1.0.2-maemo1)
Description: Qt Mobility meta package update for Maemo
 Qt Mobility meta package content update for Maemo devices
